
:root {
    --primary-color: #fd951f;
    --bg-color: #130f0d;
    --text-color: #f0f0f5;
    --light-color: rgba(255, 255, 255, 0.04);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* form {

    margin: 32px auto;
    padding: 32px 64px;

    display: flex;
    flex-direction: column;
}

form h2 {
    margin-bottom: 32px;
} */

div.input {
    margin-bottom: 24px;
    position: relative;
}



button {
    margin-top: 16px;
    background-color: var(--primary-color);
}


.error {
	/* margin-top: -5px !important; */
	position: absolute !important;
	font-size: 13px !important;
	color: rgba(238,110,120,1) !important;
}

.input span.error {
    display: flex;
    padding: 0;
    background-color: rgba(255, 0, 0, 0.2);
}

.input span.error.active {
    border: 1px solid red;
    padding: 0.4em;
}